<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk **** 
-->

<!ENTITY window.title       "Xul/XML Kiosk Browser"> 
<!ENTITY HomePage           "Available Pages"> 
<!ENTITY QuitKiosk          "Quit Kiosk">
<!ENTITY flip.btn.bind           "Or Press F4 or Alt+UP">
<!ENTITY history.forward.bind    "Or Press F3 or ALT+LEFT">
<!ENTITY history.back.bind       "Or Press F2 or ALT+RIGHT">
<!ENTITY quit.btn           "Quit this application">
<!ENTITY base.menu          "Predefined sites">
<!ENTITY base.menu.label    "Base Sites">
<!ENTITY throbber.msg       "This is the throbber element">
<!ENTITY progress.meter     "Shows stripes when loading a uri">
<!ENTITY print.btn          "Get a hardcopy of this page">
<!ENTITY go.btn.bind             "Or Press Return">
<!ENTITY uri.field.bind         "Or Press Return">

<!ENTITY default.protocol   "http://">
<!ENTITY base.uri           "http://www.mozilla.org">

<!ENTITY base.site1.uri     "http://www.slashdot.org/">
<!ENTITY base.site1.txt     "Slash Dot">
<!ENTITY base.site2.uri     "http://www.mozdev.org/">
<!ENTITY base.site2.txt     "MozDev">
<!ENTITY base.site3.uri     "http://www.gnu.org/">
<!ENTITY base.site3.txt     "GNU Org">
<!ENTITY base.site4.uri     "http://www.perl.com/">
<!ENTITY base.site4.txt     "Perl.com">

